package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class BuildingOrderInfo {
    private String address;	//详细地址
    private String roomQty; //房间数范围
    /**
     * 获取属性 address 详细地址
     * @return address
     */
    public String getAddress() {
        return address;
    }
    /**
     * 属性赋值 address 详细地址
     * @param address
     */
    public void setAddress(String address) {
        this.address = address;
    }

    /**
     * 获取属性 roomQty 房间数范围
     * @return the roomQty
     */
    public String getRoomQty() {
        return roomQty;
    }

    /**
     * 属性赋值 roomQty 房间数范围
     * @param roomQty the roomQty to set
     */
    public void setRoomQty(String roomQty) {
        this.roomQty = roomQty;
    }

}
